
:root{
    --grey:#c0c0c0;   
}

/* .site * {
    border-style: dotted;
    border-color:rgb(165, 85, 19)
} */

/* ---------->LINK BAR<------------- */

.navigation-bar {
    grid-area: navigation-bar;
    display:inline-grid;
    grid-template-columns: repeat(5,1fr);
    white-space : nowrap;
    font-size:clamp(.75em, 2vw, 1.5em);
    /* padding-top: calc(4px + .25rem); */
    /* text-align:center; */
  }

  .navigation-bar > * {
    display:flex;
    justify-content:center;
    align-items: center;
  }

a {
    outline: none;
    text-decoration: none;

  }
a:link {
    color: #3d3d3d;}
a:visited {
    color: #353434;}
a:hover {
    color: var(--grey);}
a:active {
    color: var(--grey);}

/* ----------->TAG ALL<----------- */
h1 {
    grid-area: header;
    display:flex;
    justify-content:center;
    align-items: center;
    color: var(--grey);
    font-size: clamp(1em, 10vw, 3em);
    letter-spacing: clamp(.5em, 5vw, 1em);
    padding-left:(.5em, 5vw, 1em) ;
}

footer {
    grid-area: footer;
    display:flex;
    justify-content:center;
    align-items: center;
}
p {
    color:#c0c0c0;}

/* ----------->TEAM MEMBERS<----------- */

/* for mobile */
@media screen and (max-width: 849px){
    .members >* {
        grid-area: content;
        display:grid;
        grid-template-columns: 1fr;
        /* padding:0 100px;  */
    }}

/* for tablet */
@media screen and (min-width: 850px) and (max-width:1275px){
    .members {
        grid-area: content;
        display:grid;
        grid-template-columns: 1fr 1fr;
    }}

/* for the rest */
@media screen and (min-width: 1276px){
    .members {
        grid-area: content;
        display:grid;
        margin:clamp(1em, 5vw, 2em);
        grid-template-columns: 1fr 1fr 1fr;

    }}

.members > *{
    display:flex;
    justify-content: center;   /* without this items hug left wall of grid */
    align-items: center; /*without this items hug top wall of grid */


}

.container {
    display: flex;
    flex-direction: column;
    flex-basis: 100px;
    padding:.25em;
	border: solid var(--grey);
	text-align: center;
}

.image {
    padding: .5em;
	margin: 10px;
	border: 1px solid var(--grey);
}

.member_name ::after{
    text-align: center;
    font-weight: bold;
    font-size: 3em;
}

/* -------------->VISION<-------------- */


/* font-size: calc(8px + 1vw); */
/* float */
/* z-index  */
 /* font-size: calc(40px + .25rem); */
/* background:cover */


/* html {
    box-sizing: border-box;
    justify-content: center;
    border-style: dotted;
    border-color: var(--grey);
  }
  
  *:before,*:after {
    box-sizing:inherit;
  } */

  /* @media screen and (min-width: 700px)  */


/* -------------->NFT<-------------- */
  #form_nft {
      display:flex;
      flex-direction: column;
      margin-left:5em;
      margin-right:5em;
      
  }